familyname=Blueline
manufacturer=Broadway Limited Imports, LLC
definitionSource=JMRI
CV=21,"Consist Address Active For F1"
CV=21,"Consist Address Active For F2"
CV=21,"Consist Address Active For F3"
CV=21,"Consist Address Active For F4"
CV=21,"Consist Address Active For F5"
CV=21,"Consist Address Active For F6"
CV=21,"Consist Address Active For F7"
CV=21,"Consist Address Active For F8"
CV=22,"Consist Address Active For F0"
CV=22,"Consist Address Active For F9"
CV=22,"Consist Address Active For F10"
CV=22,"Consist Address Active For F11"
CV=22,"Consist Address Active For F12"
CV=33,"FL(f) controls output 1"
CV=33,"FL(f) controls output 2"
CV=33,"FL(f) controls output Whistle"
CV=33,"FL(f) controls output Horn"
CV=33,"FL(f) controls output Bell"
CV=33,"FL(f) controls output Coupler"
CV=33,"FL(f) controls output Air Pump"
CV=33,"FL(f) controls output Blow/Chuff+"
CV=34,"FL(r) controls output 1"
CV=34,"FL(r) controls output 2"
CV=34,"FL(r) controls output Whistle"
CV=34,"FL(r) controls output Horn"
CV=34,"FL(r) controls output Bell"
CV=34,"FL(r) controls output Coupler"
CV=34,"FL(r) controls output Air Pump"
CV=34,"FL(r) controls output Blow/Chuff+"
CV=35,"F1 controls output 1"
CV=35,"F1 controls output 2"
CV=35,"F1 controls output Whistle"
CV=35,"F1 controls output Horn"
CV=35,"F1 controls output Bell"
CV=35,"F1 controls output Coupler"
CV=35,"F1 controls output Air Pump"
CV=35,"F1 controls output Blow/Chuff+"
CV=36,"F2 controls output 1"
CV=36,"F2 controls output 2"
CV=36,"F2 controls output Whistle"
CV=36,"F2 controls output Horn"
CV=36,"F2 controls output Bell"
CV=36,"F2 controls output Coupler"
CV=36,"F2 controls output Air Pump"
CV=36,"F2 controls output Blow/Chuff+"
CV=37,"F3 controls output 1"
CV=37,"F3 controls output 2"
CV=37,"F3 controls output Whistle"
CV=37,"F3 controls output Horn"
CV=37,"F3 controls output Bell"
CV=37,"F3 controls output Coupler"
CV=37,"F3 controls output Air Pump"
CV=37,"F3 controls output Blow/Chuff+"
CV=38,"F4 controls output Horn"
CV=38,"F4 controls output Bell"
CV=38,"F4 controls output Coupler"
CV=38,"F4 controls output Air Pump"
CV=38,"F4 controls output Blow/Chuff+"
CV=38,"F4 controls output Water/Chuff-"
CV=38,"F4 controls output 3"
CV=38,"F4 controls output Volume"
CV=39,"F5 controls output Horn"
CV=39,"F5 controls output Bell"
CV=39,"F5 controls output Coupler"
CV=39,"F5 controls output Air Pump"
CV=39,"F5 controls output Blow/Chuff+"
CV=39,"F5 controls output Water/Chuff-"
CV=39,"F5 controls output 3"
CV=39,"F5 controls output Volume"
CV=40,"F6 controls output Horn"
CV=40,"F6 controls output Bell"
CV=40,"F6 controls output Coupler"
CV=40,"F6 controls output Air Pump"
CV=40,"F6 controls output Blow/Chuff+"
CV=40,"F6 controls output Water/Chuff-"
CV=40,"F6 controls output 3"
CV=40,"F6 controls output Volume"
CV=41,"F7 controls output Horn"
CV=41,"F7 controls output Bell"
CV=41,"F7 controls output Coupler"
CV=41,"F7 controls output Air Pump"
CV=41,"F7 controls output Blow/Chuff+"
CV=41,"F7 controls output Water/Chuff-"
CV=41,"F7 controls output 3"
CV=41,"F7 controls output Volume"
CV=42,"F8 controls output Horn"
CV=42,"F8 controls output Bell"
CV=42,"F8 controls output Coupler"
CV=42,"F8 controls output Air Pump"
CV=42,"F8 controls output Blow/Chuff+"
CV=42,"F8 controls output Water/Chuff-"
CV=42,"F8 controls output 3"
CV=42,"F8 controls output Volume"
CV=43,"F9 controls output Air Pump"
CV=43,"F9 controls output Blow/Chuff+"
CV=43,"F9 controls output Water/Chuff-"
CV=43,"F9 controls output 3"
CV=43,"F9 controls output Start/Shut"
CV=43,"F9 controls output Coal"
CV=43,"F9 controls output Injector"
CV=43,"F9 controls output Brakes"
CV=44,"F10 controls output Air Pump"
CV=44,"F10 controls output Blow/Chuff+"
CV=44,"F10 controls output Water/Chuff-"
CV=44,"F10 controls output 3"
CV=44,"F10 controls output Start/Shut"
CV=44,"F10 controls output Coal"
CV=44,"F10 controls output Injector"
CV=44,"F10 controls output Brakes"
CV=45,"F11 controls output Air Pump"
CV=45,"F11 controls output Blow/Chuff+"
CV=45,"F11 controls output Water/Chuff-"
CV=45,"F11 controls output 3"
CV=45,"F11 controls output Start/Shut"
CV=45,"F11 controls output Coal"
CV=45,"F11 controls output Injector"
CV=45,"F11 controls output Brakes"
CV=46,"F12 controls output Air Pump"
CV=46,"F12 controls output Blow/Chuff+"
CV=46,"F12 controls output Water/Chuff-"
CV=46,"F12 controls output 3"
CV=46,"F12 controls output Start/Shut"
CV=46,"F12 controls output Coal"
CV=46,"F12 controls output Injector"
CV=46,"F12 controls output Brakes"
CV=130,"Master Volume Sound Increment"
CV=131,"Analog Startup Voltage"
CV=132,"Analog Shutdown Voltage"
CV=133,"Master Volume"
CV=135,"Whistle Volume"
CV=136,"Bell Volume"
CV=137,"Steam Volume"
CV=138,"Horn Volume"
CV=140,"Coupler Volume"
CV=141,"Uncouple Volume"
CV=143,"Air Pump Volume"
CV=144,"Blow Down Volume"
CV=145,"Steam Cock Volume"
CV=146,"Brake Set Volume"
CV=147,"Brake Release Volume"
CV=148,"Pop Off Valve Volume"
CV=149,"Blower Volume"
CV=150,"Dynamo Volume"
CV=151,"Brake Squeal Volume"
CV=152,"Coal Volume"
CV=153,"Water Fill Volume"
CV=154,"Injector Volume"
CV=155,"Chuff Volume"
CV=159,"DCC Rule 17 Lighting"
CV=159,"DC Rule 17 Lighting"
CV=160,","Disabled","DisabledD�sactiv�DisabilitatoDeaktiviert","Duty Cycle Strobe","Duty Cycle Strobe","Double Pulsed Duty Cycle Strobe","Double Pulsed Duty Cycle Strobe","Ramped Duty Cycle","Ramped Duty Cycle"L1 Light Definition"
CV=161,"L1 parameter 1"
CV=162,"L1 parameter 2"
CV=163,"L1 parameter 3"
CV=164,"L1 parameter 4"
CV=180,"Bell Ring Interval"
CV=181,"Whistle Fade In"
CV=182,"Whistle Fade Out"
CV=183,"Whistle Fade In Level"
CV=184,"Analog Brake Control"
CV=185,"DCC Brake Control"
CV=186,"DCC Brake Timer"
CV=187,"DCC Uncouple Throttle Stop"
CV=188,"Pitch Shift"
CV=190,","Disabled","DisabledD�sactiv�DisabilitatoDeaktiviert","CV131 Start Up Voltage","CV131 Start Up Voltage","CV132 Shut Down Voltage","CV132 Shut Down Voltage","CV191 Brake Set Voltage","CV191 Brake Set Voltage","CV192 Brake Release Voltage","CV192 Brake Release Voltage"Analog Sound Setup"
CV=191,"Analog Brake Set Voltage"
CV=192,"Analog Brake Release Voltage"
CV=196,"Steam Cock Chuff Count"
CV=197,"Rod Knock Chuff Count"
CV=198,"Rod Knock Volume"
CV=199,"Chuff Increase Volume"
CV=200,"DCC Throttle Increase"
CV=201,"DCC Throttle Decrease"
CV=202,"DC Change Increase"
CV=203,"DC Change Decrease"
CV=204,"F5 Chuff Increment"
CV=205,"F6 Chuff Decrement"
CV=208,"DCC Cab Light Throttle Stop"
CV=209,"DCC Brake Set Throttle Stop"
CV=210,"DCC Brake Release Throttle Stop"
CV=220,"DC Front/Rear Lights"
CV=220,"DC L1 Light"
CV=220,"DC L1 Activate on Bell or Whistle"
CV=221,","Whistle","Whistle","Bell","Bell"Activates L1 on DC"
CV=222,","Air Pump","Air Pump","Coupler","Coupler","Front/Rear Light","Front/Rear Light","L1 Light","L1 Light"Analog Aux Select"
CV=223,"DC Consist Rear Light"
CV=223,"DC Consist Front Light"
CV=223,"DC Consist L1 Light"
CV=223,"DC Consist Bell"
CV=223,"DC Consist Whistle"
CV=223,"DC Consist Aux"
CV=224,","Single","Single","Front","Front","Middle","Middle","Rear","Rear"DC Easy Consist"
CV=225,"DCC Front/Rear Lights"
CV=225,"DCC L1 Light"
CV=225,"DCC L1 Activate on Bell or Whistle"
CV=226,","Whistle","Whistle","Bell","Bell"Activates L1 on DCC"
CV=227,"Brake Set/Release"
CV=227,"Brake Squeal"
CV=228,"DCC Startup Timer"
CV=229,"DCC Consist Rear Light"
CV=229,"DCC Consist Front Light"
CV=229,"DCC Consist L1 Light"
CV=229,"DCC Consist Cab"
CV=230,","Single","Single","Front","Front","Middle","Middle","Rear","Rear"DCC Easy Consist"
CV=240,"Random Sound Occurrence"
CV=245,"Whistle Alt Ending"
CV=248,"DC Motor Startup Delay"
CV=249,"DC Motor Control Momentum"
CV=250,"DC Track Voltage Momentum"
CV=251,"DC Motor Control Vmax"
CV=252,"DC Motor Control Vmin"
CV=253,"DC Motor Control Dmin"
Reset delle CV ai valori di fabbricaDCC ControlDC Control